/*Troy Rosin*/

#include <game.h>
#include <input.h>
#include <overworld.h>

#include <SDL2/SDL.h>
#include <SDL2/SDL_image.h>
#include <mydebug.h>




void start_game()
{
  state = OVERWORLD;
  start_overworld();
}






